object Form1: TForm1
  Left = 289
  Top = 186
  Width = 514
  Height = 381
  Caption = 'PutGetArrayTest'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
  object btnGetArray: TButton
    Left = 40
    Top = 56
    Width = 75
    Height = 25
    Caption = 'ArrayTest'
    TabOrder = 0
    OnClick = btnGetArrayClick
  end
end
